Subject: Re: HowTo find and replace NewLine (\n) with EMACS(NT) ?
From: [email-masked] (Immanuel Litzroth)

16 Jan 1998 14:37:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

>>How can i find and replace NewLine (\n) with EMACS (NT) ?
>Emacs uses control-Q as a quote character so you can simple type,
>Ctrl-X
>replace-string
>Ctrl-Q
>Ctrl-M
>Enter

Might I have spotted a small typo? Ctrl-X should be M-x I think. Also the
following
code will do what you want interactively.
M-x
query-replace
C-q C-j <enter>
C-q C-m <enter>

And if you just want to add C-m before the newlines.
M-x
query-replace-regexp
$ <enter>
C-q C-m <enter>

If you need to do this a lot put send me an email and I will send you a
function to put
in your .emacs that will do the replacement with one keystroke (it is not
clear what you
want to replace the newline with)

Immanuel

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".